Shadowsocks Python版一键安装脚本

本脚本适用环境: 系统支持:CentOS 6,7,Debian,Ubuntu 内存要求:≥128M 日期:2017 年 07 月 21 日 关于本脚本: 一键安装 Python 版 Shadowsocks 的最新版。 友情提示:如果你有问题,请先参考这篇...